﻿
body.wpvmpstyle-blues .footer-widget-area h2 {
  color: #230F0F; }

body.wpvmpstyle-greens .footer-widget-area h2 {
  color: #230F0F; }

body.wpvmpstyle-black .footer-widget-area h2 {
  color: #FFF; }


.footer-widget-area h2 {
  margin-top: 16px;
  font-size: 18px;
  text-decoration: underline;
  font-weight: 600; }

.footer-widget-area ul li a, .footer-widget-area ul li a:active, .footer-widget-area ul li a:visited {
  color: #FFF;
  opacity: 0.6;
  text-decoration: none; }

.footer-widget-area ul li a:hover {
  opacity: 0.8; }

.pad10{padding:10px;}


.mobile-menu .menu-left,
.mobile-menu .menu-right {
  float: left;
  width: 50%;
}


.et_shop_image,
.et_portfolio_image {
	display: block;
	position: relative;
}


.et_portfolio_image img {
	margin-bottom: 0;
	vertical-align: bottom;
}


.et_shop_image:hover .et_overlay,
.et_portfolio_image:hover .et_overlay,
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,
.et_pb_gallery_image:hover .et_overlay,
.et_pb_has_overlay:hover .et_overlay {
	z-index: 3;
	opacity: 1;
}

.price_center_med {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000;
	font-weight: bold;
	text-align: center;
}
.col-3cm .s2,.content,.grid,.main,.main-inner,.sidebar,.video-container{position:relative}
.grid{margin-right:3.2%;float:left;display:inline}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

#site-footer-custom-area-left,
#site-footer-custom-area-right {font-size:12px;font-family: Arial, sans-serif;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #CCCCCC; }
 .sidey .widget-container { color: #555555; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #555555; background-color: ; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }
.inline-block{display:inline-block}
.social ul.social-links li.inline-block{height:40px;width:40px}
.nav-bar.active li.inline-block{width:100%;display:block;border-bottom:1px solid;border-color:#ec8468}
.bg-site-header li.inline-block.mr1{width:43%}


.wrapper {width:100%; overflow:hidden;}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}

    #mw_board_group_3 .mw_board_group_3_contents {  }

.dropshadowboxes-drop-shadow {
    background: none repeat scroll 0 0;
    padding:10px;
    margin: 10px 0 10px 0;
    position: relative;
    border-radius:3px;
}




.dropshadowboxes-drop-shadow:before, .dropshadowboxes-drop-shadow:after {
    content: "";
    position: absolute;
    z-index: -2;
}
.single .post .entry-header:before,.single .post .entry-meta:before,.single .post .entry-title:before,.entry-breadcrumbs:before,.featured-content-inner .hentry:nth-of-type(3n+1):before,.featured-content-inner .hentry:nth-of-type(3n+1) .post-thumbnail,.footer-widget-area .widget:nth-of-type(3n+2):before{border-color:#919191}
.featured-page-highlight .hentry,.featured-content-inner .hentry:nth-of-type(3n+2):before,.featured-content-inner .hentry:nth-of-type(3n+2) .post-thumbnail,.footer-widget-area .widget:nth-of-type(3n+3):before{border-color:#919191}
.featured-content-inner .hentry:nth-of-type(3n+3):before,.featured-content-inner .hentry:nth-of-type(3n+3) .post-thumbnail,.footer-widget-area .widget:nth-of-type(3n+4):before{border-color:#919191}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-sm-12{width:100%;}
#footerwrap .footer .container .col-sm-12{padding-left:0px;padding-right:0px;}
#td-mobile-nav .td-menu-socials{padding:0 65px 0 20px;overflow:hidden;height:60px}







































.wrap {
  width: 980px;
  margin: 0 auto;
  max-width: 980px; }
.homeCarousel .homeCarousel__background--parallax .parallax-inner{width:100%;height:100%}
.row{margin-right:-15px;margin-left:-15px}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}


.footer-nav {
    float: left;
    font-size: 12px;
    
	font-family:Arial, Helvetica, sans-serif;
	padding:16px 40px 0 40px;
	color:#fff;
	text-align:center;
}


.footer-nav-list{
	margin: 0px auto; 
	display: table;
}

.footer-nav ul {
    
    display: table-cell;
    font-size: 12px;
    
	color:#fff;
	text-align:center;
	padding-bottom:8px;
}


.footer-nav ul li {
    float: left;
    font-size: 12px;
	padding:0 7px 0 0;
	color:#fff;
	list-style-type:none;
}


.footer-nav ul li a {
	color:#fff;
	padding:0 7px;
	text-decoration:none;
}


.footer-nav ul li a:hover {
	color:#fff;
	text-decoration:underline;
}
.box-site-nav-categories,.box-site-nav-categories-left,.box-site-nav-categories-right,.box-site-nav-func,.box-site-nav-func-left,.box-site-nav-func-right{position:relative}
.box-site-nav-categories,.box-site-nav-categories-left,.box-site-nav-categories-right{height:50px;line-height:50px}
.box-site-nav-categories-left{float:left}
body.responsive .box-site-nav-categories,body.responsive .box-site-nav-categories-left,body.responsive .box-site-nav-categories-right{height:44px;line-height:44px}
body.responsive .box-site-nav-categories-left,body.responsive .box-site-nav-categories-right{height:auto;float:none}

	.reference_slider .content {font-size: 1rem;}


.gallery .content { color: #f06241; }


.modal .content { margin-bottom: 20px; }

.blog_list_wrapper .blog_entry .content { padding: 1em 1em 1em 400px; margin-left: 1em; width: 100%; }

.ara_newsarea .blog_entry .content {display: table-cell; width: 50%; background: #FFF; padding: 30px 40px; vertical-align: top;}

.ara_newsarea .blog_entry .content h2 { font-size: 18px; margin-top: 0; }

.ara_newsarea .blog_entry:first-child .img, .ara_newsarea .blog_entry:first-child .content {display: block; width: 100%;}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}

		.content-body{
			background-color: #FFFFFF;
			padding: 40px;
		}
		
		body[class*="post-layout-grid-"] #site-content-column .content-body{
			padding: 20px;
			position: relative;
		}
 
.infinite-sidebar-area .infinite-widget-title{ color: #383838; }
 
.infinite-footer-wrapper .infinite-widget-title{ color: #ffffff; }

.infinite-footer-wrapper .infinite-widget-title .gdlr-core-flexslider-nav{ float: right; margin-left: 20px; }

.infinite-sidebar-area .infinite-widget-title .gdlr-core-flexslider-nav{ float: right; margin-left: 20px; }
.sgs-slide{width:100%;text-align:center;font-size:0;line-height:0}
.sgs-crossfade .sgs-slide{left:0!important;opacity:0;transition:opacity .4s ease-in-out}
.sgs-crossfade .sgs-slide.is-selected{opacity:1;z-index:0}
.sgs-nofade .sgs-slide{left:0!important;opacity:0;transition:opacity 0s ease-in-out}
.sgs-nofade .sgs-slide.is-selected{opacity:1;z-index:0}
.sgs-cover,.sgs-cover .sgs-slide{height:100%}
.sgs-cover .sgs-slide img{height:100%;width:100%;object-fit:cover;object-position:50% 50%}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in {
margin-right: 0;
}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in,
#mvp-home-widget-wrap .mvp-flex-side-out,
#mvp-home-widget-wrap .mvp-flex-side-in {
margin-right: 0;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

	#headerbanner li.mainl#header_image { background-size: 975px; }
.small,small{font-size:80%;font-weight:400}

  p.small {
    line-height: 18px; }


.header__logo-inner {
  display: table;
  height: 106px;
  width: 100%;
}


.header__logo .logo-div {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}


.header div.logo-use-image img.logo_big,
.header__logo-inner,
.header__menu-inner,
.header__buttons-inner,
.transition-on {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}
.header__profile{width:20.83333%;float:left;padding-right:0;padding-left:0;color:#fff;height:52px}
.header__profile:last-child:not(:first-child){float:right}
.header__profile ul{position:relative;-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);top:50%;display:table}
.header__profile img{max-height:52px;max-width:52px}
.header__profile-mobile{float:left;padding:.9375rem}
.header__profile-mobile.is-logged-in{margin-left:25px;padding:0}
.header__profile-mobile.is-logged-in .menu__avatar img{height:42px;width:auto}
.header__profile-mobile .avatar{height:50px!important;width:auto!important}

.value-image{-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;color:#333333;}

.value-image h4{color:rgba(56, 56, 56, 0.86);font-size:18px;}

.value-image p{font-size:15px;color:rgba(29, 29, 29, 0.58);}

.value-box:hover .value-image{margin-top:-160px}

.value-box:hover .value-image h4{font-size:24px;transition:font-size .9s;}

.value-box.red:hover .value-image h4{color:#ffffff;}

.value-box.yellow2:hover .value-image h4{color:#ffffff;}

.value-box.blue2:hover .value-image h4{color:#ffffff;}

.value-box.light-blue2:hover .value-image h4{color:#ffffff;}

.value-box.brown:hover .value-image h4{color:#ffffff;}

.value-box.green2:hover .value-image h4{color:#ffffff;}
.home-margin{margin-top:0;margin-bottom:0}


.pb-3 {
  padding-bottom: .75rem;
}

#head .logo { }




.rel {position:relative;}

.homebanner .min-height { display: block }
 .iconbox .iconbox_content .iconbox_content_title{border:medium none;padding:2px 0 0 0;position:relative;margin:0 0 16px 0;clear:none;letter-spacing:1px;text-transform:uppercase;font-size:1.25em}
 .iconbox_top .iconbox_content{padding:45px 20px 20px 20px;border-radius:3px;box-shadow:0px 0px 1px 0px rgba(0,0,0,0.3)}
 .iconbox_left_content .iconbox_content,.iconbox_right_content .iconbox_content{overflow:hidden}
.iconbox_left_content .iconbox_content .iconbox_content_title,.iconbox_right_content .iconbox_content .iconbox_content_title{margin:0 0 -3px 0}
 .iconbox .iconbox_content p:last-child{margin-bottom:0}
 #top .iconbox.av-no-box .iconbox_content{padding:0;border:none;box-shadow:none;background:transparent}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:83px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:83px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

div.socialicons{float:left;display:block;margin-right: 10px;line-height: 1;}
div.socialicons p{margin-bottom: 0px !important;margin-top: 0px !important;padding-bottom: 0px !important;padding-top: 0px !important;}

aside #socialmedia .icons {
	position:absolute;
	top:3px;
	left:100px;
}

aside #socialmedia .icons a{
	margin:0 2px;
}
.grid-list li .offers{position:absolute;right:16px;top:16px}
.grid-list li.video .offers{right:0;top:0}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.center-vertical{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}

.trait_bleu::after {
    background-color: #54dbd9;
    content: "";
    display: block;
    height: 3px;
    margin-top: 0;
    width: 40px;
}

#agenda .trait_bleu::after, #focus .trait_bleu::after {
    width: 70px;
}

#agenda .trait_bleu::after{
    margin-top: 17px;
}

#focus .trait_bleu::after{
    margin-top: 20px;
}

.bloc_titre .trait_bleu::after {
    margin-top: 15px;
}

#wrapper{margin:0;padding:0;}
.fusion-flip-boxes .fusion-flip-box .flip-box-inner-wrapper{position:relative;margin-bottom:15px;-webkit-transform:translateZ(0)}

	body .iosSlider .item .caption .main_title {margin-bottom:20px;}


.iosSlider .item .caption .main_title {color:#fff; font-size:28px; line-height:1.3; border-left:5px solid #fff; padding: 0 15px; float:left; margin-bottom: 80px; opacity:0; filter:alpha(opacity=0); margin-left:100px; text-shadow: 0 0px 3px rgba(0, 0, 0, 0.7); background: #000;  }


.iosSlider .item .caption.fromright .main_title {float: right; border-left: 0; border-right: 5px solid white;  margin-left: 0; text-align: right; margin-right: 100px;}

.ktz-logo-icon{margin:0px 10px 0px 0px;font-size:35px;line-height:35px;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.frame .f_oj5{background-position:0 -92px;}


#header-text-nav-container {
	border-bottom: 1px solid #EAEAEA;
}


#header-text-nav-wrap {
	padding-top: 15px;
	padding-bottom: 15px;
}


#header-text {
	float: left;
	padding: 10px 20px 0 0;
}

	.better-responsive-menu #header-text {
		margin: 13px 0 0;
		float: left;
		text-align: left;
	}

	.better-responsive-menu #header-text-nav-wrap {
		padding: 0;
	}

	.better-responsive-menu #header-text-nav-wrap #header-right-section .widget {
		padding: 0;
	}

	.better-responsive-menu #header-text-nav-container {
		position: relative;
		margin-bottom: 15px;
		border: none;
	}


html.special .header__soc-icon { font-size: 1.3913rem; color: #000; }


html.special.black-bg .header__soc-icon { color: #fff; }


html.special.blue-bg .header__soc-icon { color: #195183; }



.rslides-sc .rslides-content {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
}

.rslides-sc .rslides-content-inner {
	display: table;
	width: 100%;
	max-width: 1140px;
	height: 100%;
	margin: 0 auto;
}



#slider .rslides-content {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
}

#slider .rslides-content-inner {
	display: table;
	width: 100%;
	max-width: 1140px;
	height: 100%;
	margin: 0 auto;
}
.footer-copy{position:relative;height:54px;background:#000;display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;font-family:'Roboto Condensed',sans-serif;font-weight:300;font-size:10px;letter-spacing:.1em;color:#fff;text-align:center}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{float:left;width:100%}
footer .credits .col-md-12{font-size:13px;text-align:center;padding-top:20px;color:#a1aab6}


.logo-picture {
  display: block;
}
.ab-block-post-grid .ab-block-post-grid-text{text-align:left}
.ab-block-post-grid .ab-block-post-grid-text p{margin:0 0 15px 0;font-size:inherit}
.ab-block-post-grid .ab-block-post-grid-text p:last-of-type{margin-bottom:0}
.ab-block-post-grid .is-list .post:not(.has-post-thumbnail) .ab-block-post-grid-text{width:100%;padding-left:0}
.ab-block-post-grid .is-list .no-thumb .ab-block-post-grid-text{-ms-grid-column-span:2;grid-column:span 2}


.ab-block-post-grid-text,
.has-featured-image .content,
.has-featured-image .sidebar,
.has-post-thumbnail .entry-content,
.has-post-thumbnail .entry-header {
	position: relative;
	z-index: 2;
}


.title {
  margin-right: 26px;
}

  .call-out__img {
    
  }

  .work-out__image, .work-out .call-out__img {
    margin-top: 75px;
  }

#top  {background-color: #7cef74;}

#how-works .right {
    display: inline-block;
    float: right;
    position: relative;
    right: 0;
    width: 458px;
}

    #how-works .left, #how-works .right {
        display: block;
        float: none;
        margin: 0 auto;
        position: relative;
        width: auto;
    }
.m-tiles__source-title{font-size:1.0625rem;display:block}
.m-tiles__source-title+.m-tiles__source-name{margin-top:0.625rem}
.fl-page-footer-widgets{border-top:1px solid #e6e6e6;border-color:#404040;background-color:#1f1f1f;color:#fff}
.fl-page-footer-widgets *,.fl-page-footer-widgets h1,.fl-page-footer-widgets h2,.fl-page-footer-widgets h3,.fl-page-footer-widgets h4,.fl-page-footer-widgets h5,.fl-page-footer-widgets h6{color:#fff}
.fl-page-footer-widgets a,.fl-page-footer-widgets a *,.fl-page-footer-widgets a.fas,.fl-page-footer-widgets a.fab{color:#e80212}
.fl-page-footer-widgets a:hover,.fl-page-footer-widgets a:focus,.fl-page-footer-widgets a:hover *,.fl-page-footer-widgets a:focus *,.fl-page-footer-widgets a.fas:hover,.fl-page-footer-widgets a.fab:hover,.fl-page-footer-widgets a.fas:focus,.fl-page-footer-widgets a.fab:focus{color:#f1f1f1}
.fl-page-footer-widgets-container{padding-top:30px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}

.indexforum .mar3{ padding-right:10px !important;}

.obbsbox2 .tab .mar3{ padding-right:10px !important;}
